Dear Shareholders and Friends:

Fiscal 2005 was another record year for The J.M. Smucker Company. Momentum has never been stronger
behind our core brands, including Smuckers, Jif, Crisco, R.W. Knudsen Family, and Santa Cruz Organic.
The acquisition of International Multifoods Corporation in June 2004 contributed significantly to our 2005
results.We have nearly completed the seamless integration of this business, thanks to our employees dedication,
hard work, and attention to detail.We welcome Pillsbury, Hungry Jack, Martha White, Bicks, Robin Hood, Pet, and
Golden Temple to our family of brands.
; Implementing Our Strategy :
We remain confident in our strategy of owning and marketing leading, North American icon brands sold
in the center of the store. Key strategic initiatives in 2005 included:
- Acquiring Multifoods, a move clearly in line with our strategy.Through this acquisition, we added
a number of leading icon brands, including Bicks and Robin Hood, two top Canadian brands.
Now, consistent with our geographic emphasis on North America, we are one of
Canadas major food companies.
- Completing the divestiture of a number of businesses,
which allowed us to focus our resources on our North American,
branded, retail strategy. Divestitures included the Henry Jones
Foods business in Australia, our industrial ingredient businesses
in the U.S. and Brazil, and Multifoods U.S. Foodservice and
Bakery division.
- Earning recognition, for the eighth consecutive year, as one of Fortune magazines 100 Best Companies
to Work For. Once again, this honor is testimony to our employees and their commitment to our
Basic Beliefs: Quality, People, Ethics, Growth, and Independence.
- Starting up our new, state-of-the-art Uncrustables plant in Scottsville, Kentucky. Demand for
Uncrustables continues to grow, and we remain excited about this opportunity. Although the startup of the
new facility has taken longer than anticipated, we are confident that in the year ahead we will be positioned
to meet customer supply requirements.
- Continuing our Supply Chain Optimization Project with the objective of providing the lowest total
delivered cost to our customers and, ultimately, our consumers. Major initiatives in 2005 included the decision
to consolidate our fruit spread manufacturing facilities and the establishment of a new distribution network.
- Maintaining our commitment to collaborating with industry and business
partners to address shared opportunities.We have taken a leadership position in GS1,
an organization whose goal is to define and implement worldwide standards aimed at
improving the visibility and efficiency of supply and demand chains. Key initiatives
include data synchronization and electronic product coding (EPC).
- Providing a wide variety of quality products to meet consumers diverse
needs.We continually explore opportunities to promote nutrition and wellness. Our
pledge to provide healthy foods that make you smile extends to everyone, as evidenced by our broad
array of products, which offer our consumers many choices to suit their unique dietary requirements.
As a result of these strategic initiatives and many others, we achieved record results in fiscal 2005. Sales
were $2 billion, up 49 percent. Earnings were $129 million, up 16 percent, and earnings per share were
$2.24, up one percent.

Credit for achieving these record results goes to the entire Smucker team, which is dedicated to serving all
of our constituents: consumers, customers, employees, suppliers, and the communities in which we work. If we
serve our constituents well, we will achieve our objective of providing long-term value for you, our shareholder.
Following are highlights from each of our business areas.
; U.S. Retail Segment :
Our largest reporting segment, U.S. Retail, had another outstanding year, with total sales up 40 percent.
Sales of our core brandswhich in this segment include Smuckers, Jif, and Criscogrew five percent.
In addition to the above-mentioned brands, U.S. Retail includes sales of Pillsbury, Hungry Jack, Martha White,
and Pet products to grocery, mass retail, drug, dollar, military, and warehouse club channels.We continue
to grow our market share leadership in the fruit spread, peanut butter, ice cream topping, oil, and
shortening categories.
Fruit Spreads & Peanut ButterConsistent with our commitment to providing our consumers with
the highest quality and variety of choices, we launched a number of new products this past year. Sales of
Smuckers Squeeze fruit spreads have exceeded our expectations.This packaging option, which is popular
with both adults and kids, resulted from our ongoing efforts to understand what
consumers want in terms of convenience and ease of use.We also added four new
items to our range of peanut butter products: Jif Peanut Butter & Honey, for those
who enjoy a bit of golden sweetness with the fresh-roasted taste of Jif; Smuckers
Natural Peanut Butter with Honey; and Adams and Laura Scudder natural peanut butters,
made with 100 percent organic peanuts.
We also initiated a long-term plan of marketing to Hispanic consumers,
including new advertising in selected markets.
UncrustablesWe are pleased with the continued demand for Smuckers Uncrustables peanut butter and
jelly and grilled cheese sandwiches. Uncrustables are an easy way to enjoy one of lifes simple pleasures
a wholesome, satisfying sandwich that tastes as good as homemade.
Ice Cream ToppingsOur selection of ice cream toppingslike our range of fruit spreadsoffers
consumers a wide choice of flavors, varieties, sizes, and packages.We are currently launching a product called
Sundae Singles, which deliver Smuckers delicious, rich toppings in a single serving container. Sundae Singles are
perfect for small households or for use as a dip for fruit or other snacks.
Potatoes, Pancakes, and SyrupWith Hungry Jack now part of our family of brands, we participate
in the prepared side dish and breakfast baking mix segments. In addition, Hungry Jack
breakfast syrups complement our Smuckers fruit syrups, expanding our presence in
that category. Hungry Jack is a well-established brand, trusted for providing consistent,
homemade goodness. Since acquiring Hungry Jack, our focus has been on expanding
distribution, improving product formulations, updating packaging, and developing
a long-term brand strategy and marketing support plan.
Baking and OilsAdding Pillsbury, Martha White, and Pet brands to our Crisco
business gives us a significant presence in the baking aisle.We believe that this stable
of leading, icon brands offers customers and consumers the solutions they seek and
will allow us to drive growth in the baking category.
Our new Crisco 64-ounce Simple Measures bottlethe first packaging innovation in the
category for a number of yearshas been well received. Simple Measures features a cap that functions
as a built-in measuring cup.When the cap is replaced, unused oil drains neatly back into the bottle.

Recent market conditions have resulted in lower soybean costs, a development that follows a two-year period
during which soybean prices hit a 20-year high. In January 2005, we were able to lower prices for Crisco oil
and shortening, and we have seen a corresponding upturn in sales.
Sales of Pillsbury baking products exceeded our expectations in 2005, our first year of owning the business.
Throughout the category, value-added baking mix kits are driving profitability for both manufacturers and
retailers.We are fully participating in this trend with our Pillsbury Ultimate Dessert Kits. Currently offered in
three varieties, with four more planned, Ultimate Dessert Kits allow consumers to create impressive desserts
in minutes.And according to Good Housekeeping magazine, the nations best-tasting
brownie mix is our Pillsbury Fudge Supreme Chocolate Extreme.
The Pillsbury Doughboy, one of Americas best-loved brand icons, turned 40
this year, and we have planned a number of family-fun celebrations, including
a sampling tour that will travel to 20 cities across the country this summer.
We also welcome to the Smucker family our employees at the Toledo, Ohio,
baking mix plant.We look forward to their many contributions.
; Special Markets Segment :
Our Special Markets segment includes our Canadian, Beverage, International, and Foodservice businesses.
In 2005, we divested our Industrial fruit ingredient business, which had been part of Special Markets. Segment
sales increased 74 percent over the prior year, primarily as a result of the addition of the Multifoods business in
Canada. Sales for this segment, excluding Industrial, were up 96 percent.
CanadaAlthough we have served Canada for a number of years, adding the Multifoods business significantly
increased our total sales and branded presence in that market.We therefore have established the division
as a new strategic business area.Today in Canada, we sell Bicksthe leading pickle and condiment brand
and Robin Hoodthe number-one flour brandalong with Smuckers, Jif, and Crisco products.
We continue to provide Canadian consumers with Smuckers fruit spreads produced by our employees in
Ste. Marie, Quebec.
Bicks pickles, famous for their crunch, are produced in Dunnville, Ontario. Bicks condiments have been a
part of family picnics and holiday occasions since 1952.
Robin Hood has provided high-quality, consistent flour for the discerning Canadian baker since 1909. In addition
to flour, Robin Hood offers baking mixes and hot cereals and recently introduced a new line of pancake mixes
in a convenient, resealable bag. Our employees operate a total of three Robin Hood flour mills, which are
located in Saskatoon, Saskatchewan; Port Colborne, Ontario; and Montreal, Quebec; and two baking mix
plants, one in Burlington, Ontario, and one in Montreal, Quebec.
In addition to our branded retail flour business, we are a major supplier of flour and value-added, grain-based
products to the foodservice and industrial baking industries.
In the year ahead, we will be launching new advertising for Bicks and Robin Hood, including the first television
campaign for either brand in a number of years.
We would especially like to thank our employees in Canada for their tremendous effort and dedication over
this past year. Significant changes resulted from the merger of our two businesses in Canada, and we believe
we are well positioned for long-term growth and success.
BeverageWe continue to grow our leadership position in the natural foods channel with sales of
R.W. Knudsen natural beverages and Santa Cruz Organic products.
Sales for the division were up six percent compared to last year.The increase was driven by distribution gains
in natural food stores, mainstream grocery stores, mass retail, and the warehouse club channel. Smucker Quality
Beverages continues to meet todays consumer needs through the development of innovative, new products
that are good and good for you.

FoodserviceOur Foodservice division recorded another strong year, with sales of Smuckers and Dickinsons
portion control products up seven percent during fiscal 2005. Foodservice operators continue to associate our
brands with value and quality. In our portion control business, we are experiencing significant growth with
healthcare and eldercare providers. Consistent with our philosophy of providing consumers a variety of
choices, we offer foodservice operators many of our retail products, including our Sugar Free fruit spreads,
in portion control servings.
Sales to schools grew six percent in 2005.We remain pleased with the demand from primary and secondary
schools for our Smuckers Uncrustables peanut butter and jelly sandwiches. Uncrustables are a regular menu item
in many of the nations school cafeterias.
InternationalPrimary markets for our International business are Mexico, Latin America, the Caribbean,
the Middle East, Asia, and Scotland. Products from our family of brands also are exported to more than
45 countries. Sales for International were up one percent. Henry Jones Foods and Smucker do Brasil, which
were divested in 2005, were previously reported within our International business. Results for these two
businesses have been classified within discontinued operations.
; Supply Chain :
We continue to explore opportunities to more effectively and efficiently move products from field to
store shelf.We all benefit when consumers have easy access to high-quality products at the lowest delivered cost.
With the addition of the brands acquired from Multifoods, we have established a new distribution network.
This allows our customers to order all of our products from one distribution point, decreasing delivery times.
To better satisfy our customers and consumers needs, we have implemented several supply chain technology
initiatives and are performing leading-edge work with EPC.When information is successfully synchronized,
processing invoices and replenishing store shelves becomes more efficient.
As part of our Supply Chain Optimization Project, we announced the difficult decision to close our Salinas,
California, facility. Fruit spread production from the Salinas facility will be relocated to Orrville, Ohio, and
Memphis,Tennessee.We thank our employees in Salinas for their many years of dedication to our Company.
; Outlook :
We have never been more excited about our future, and we believe the best is yet to come.As we implement
our strategy, we are confident for the following reasons:
d Our Company is rich in heritage, with a strong culture and a tradition of commitment to quality that goes
back more than 108 years.We are rooted in history, yet we look to the future.
d We are focused on owning and managing icon food brands with a position of market leadership in North America.
d We possess considerable expertise in marketing and growing brands. Leveraging that strength will yield
significant growth.
d We remain dedicated to our Basic Beliefsthe time-honored principles that serve as our Companys
foundation and stand as guideposts for our strategy and endeavors.
We thank you, our shareholders, for your continued support and long-term investment in our Company.
And we express sincere thanks to our employees for their never-ending dedication to doing the right things,
and doing things right.

Sincerely,
Tim Smucker
Richard Smucker
